1. fQxhUYESQmLDr's Avatar
    Hi!

    I have an iPhone 3GS 32gb:

    Modem Firmware: 06.15.00
    Model: MC133B
    Serial Number: **9425S13**

    The phone is currently jailbroken and unlocked at iOS 4.1 (8B117).

    How can I upgrade the phone to iOS 5.X, to a untethered-jailbreak-ready and unlock-ready state?

    I have tried an iTunes standard update on a dozen different computers but I always get some sort of error; usually 'this device is not eligible'.

    Please help!

    Thanks,

    Francis Drake
    saif183 likes this.
    05-11-2012 01:40 PM
  2. 1982ollie's Avatar
    Hi!

    I have an iPhone 3GS 32gb:

    Modem Firmware: 06.15.00
    Model: MC133B
    Serial Number: **9425S13**

    The phone is currently jailbroken and unlocked at iOS 4.1 (8B117).

    How can I upgrade the phone to iOS 5.X, to a untethered-jailbreak-ready and unlock-ready state?

    I have tried an iTunes standard update on a dozen different computers but I always get some sort of error; usually 'this device is not eligible'.

    Please help!

    Thanks,

    Francis Drake
    Hi,

    You can only upgrade or downgrade to a version of IOS that you have previously been jail broken on I'm afraid.

    If you update your phone, iTunes will install 5.1.1 which can only be jail broken using a tethered method and then if you do that, I'm not sure if 5.1.1 can be unlocked to any carrier yet.

    My advise to you if your phone is still working with IOS 4.1, is to wait for about 2-4 weeks as a new jailbreak utility is being created that will be able to un-tether jailbreak your phone on 5.1.1, then short after a carrier unlock should come out, that is if there isn't already an unlock out.

    This is the only option you have. But you must wait till you know for sure that there is an unlock available. There is an unlock solution for 5.1, but I'm just not 100 percent sure for 5.1.1.

    I'm sure someone will corrects me if there is an unlock available for 5.1.1. Must remember it hasn't been out long.

    How are you trying to upgrade now? What version of IOS are you pointing to because if it is lower than 5.1. Apple won't sign it off, hence why you get the error??
    05-11-2012 05:42 PM
  3. fQxhUYESQmLDr's Avatar
    Thank you so very much for your time and energy.

    I know actually understand 100% the nature of why I wasn't able to get any where before!

    I just searched and found that 'Ultrasn0w Fixer' provides an unlock on 5.1.1. I think that tethered is acceptable for now, and then I'll re-install with a untethered version later!

    Thanks again!

    Hi,

    You can only upgrade or downgrade to a version of IOS that you have previously been jail broken on I'm afraid.

    *

    How are you trying to upgrade now? What version of IOS are you pointing to because if it is lower than 5.1. Apple won't sign it off, hence why you get the error??
    05-11-2012 06:09 PM
  4. 1982ollie's Avatar
    Thank you so very much for your time and energy.

    I know actually understand 100% the nature of why I wasn't able to get any where before!

    I just searched and found that 'Ultrasn0w Fixer' provides an unlock on 5.1.1. I think that tethered is acceptable for now, and then I'll re-install with a untethered version later!

    Thanks again!
    No worries buddy, you can shout me again if you need anymore help with a PM.

    Can I get a thanks??
    Last edited by 1982ollie; 05-12-2012 at 03:39 AM.
    05-12-2012 03:36 AM
  5. Prasanna_310's Avatar
    I too have an identical problem as Francis does. The different is when i try and update to IOS 5.x through itune, the itune asks me to update to 6 and not 5.x. So i decided to have ios5.1 downloaded from my pc, but have no idea how to install it. Can anyone please help. And when i eventually find out how to install it, how do i unlock+jailbreak it?
    10-12-2012 12:47 PM
  6. iDonev's Avatar
    @Prasanna_310, unless you have your iOS 5 blobs, you can't upgrade to it. If you are currently jailbroken, open Cydia and look at the very top - this is the list of iOS versions you can upgrade to. If you aren't jailbroken, it's iOS 6 or nothing.

    As to the installation procedure - follow a tutorial such as this one.
    10-12-2012 04:32 PM
  7. brucetheboss's Avatar
    I have the same message 'this device is not eligible'! Cydia says SHSH for 5.1.1 are still available. What am I suppose to do next? I'm on 4.1 with bb 5.13.04, jailbroken and unlocked. And iTunes refuse restore.ipsw, custom.ipsw with stitched SHSH, custom.ipsw with 'preserve BB' created via Redsnow...
    Tnx in advance to anyone kind enough to guide me successfully to iOS 5.1.1.!!!
    11-05-2012 08:23 AM
  8. iDonev's Avatar
    I have the same message 'this device is not eligible'! Cydia says SHSH for 5.1.1 are still available. What am I suppose to do next? I'm on 4.1 with bb 5.13.04, jailbroken and unlocked. And iTunes refuse restore.ipsw, custom.ipsw with stitched SHSH, custom.ipsw with 'preserve BB' created via Redsnow...
    Tnx in advance to anyone kind enough to guide me successfully to iOS 5.1.1.!!!
    I'm not speaking from experience with this particular error, but give the restore function in the latest version of redsn0w a try...
    11-05-2012 03:32 PM
  9. saif183's Avatar
    cnt see th link
    11-19-2012 09:55 PM
  10. Edenz's Avatar
    Hello Guys

    Same problem still on 4.1 - 6.15 baseband! i tried to upgrade to 5.1 but it said not eligable?

    What worked for you guys? should i try restore on itunes to 6.1?

    Pleas help no WHATSAPP

    TKS Gideon
    02-04-2013 05:59 AM
  11. Edenz's Avatar
    Did the restore work on Redsnow?
    02-04-2013 06:00 AM
  12. Edenz's Avatar
    Helllo Francis

    how did you managed to fix the problem?
    02-04-2013 06:03 AM
LINK TO POST COPIED TO CLIPBOARD